@charset "UTF-8";
/** index.html */
/* オリジナルのレイアウト
----------------------------------------*/
html {
  font-size: 1rem;
  font-size: 10px;
}

body {
  color: #303030;
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-family:
    "Oswald",
    "Noto Sans JP",
    sans-serif,
    WenQuanYi Micro Hei;
  background: #fff;
  font-size: 1.4rem;
  line-height: 1.5;
  height: 100%;
  min-width: 1100px;
  -webkit-text-size-adjust: 100%;
}
.wrapper {
  overflow: hidden;
}

a {
  text-decoration: none;
  color: inherit;
}

/*表示
----------------------------------------*/
/* PCだけ表示 */
.visible_pc {
  display: block !important;
}
/* SPだけ表示 */
.visible_sp {
  display: none !important;
}

/* PCだけ表示 */
.visible_pc_inline {
  display: inline !important;
}
/* SPだけ表示 */
.visible_sp_inline {
  display: none !important;
}

/* font
----------------------------------------*/
.en {
  /* font-family: 'Oswald', sans-serif; */
  font-family:
    "Oswald",
    "Noto Sans JP",
    sans-serif,
    WenQuanYi Micro Hei;
}

.products_block6::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

/* header
----------------------------------------*/
.header {
  min-width: 1200px;
  height: 11.111vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: clamp(25px, 2.3148vh, 50px) 0 0;
  background: rgba(255, 255, 255, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  z-index: 2000;
}
.header img {
  display: block;
}
.header_logo {
  width: 185px;
  margin: 0 0 0 3.645%;
}
.header_logo a {
  display: block;
  transition: opacity 0.3s;
}
.header_logo a:hover {
  opacity: 0.6;
}
.header_btn {
  display: none;
}

.sp_logo {
  width: 150px;
  margin: 0 0 0 3.645%;
}

/* gnav
----------------------------------------*/
.gnav {
  margin: 0.833vh 8% 0 auto;
}
.gnav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.7rem !important;
  font-weight: 500;
}
.gnav > ul > li + li {
  margin-left: 2.604vw;
}
.gnav > ul > li > a {
  font-size: 1.7rem !important;
  letter-spacing: 0.065em;
  padding-top: 0.463vh;
  display: block;
  transition: opacity 0.3s;
}
.gnav ul .gnav_recruit {
  margin-left: 5.5vw;
}
.gnav .gnav_recruit a {
  display: block;
  background: #614f42;
  color: #fff;
  border-radius: 0.3125vw;
  padding: 1.296vh 1.25vw 1.111vh 1.406vw;
  letter-spacing: 0.055em;
  transform: translate3d(0, 0, 0);
}
.gnav_recruit a::before {
  content: "";
  display: inline-block;
  width: 1.094vw;
  height: 1.777vh;
  margin-right: 0.729vw;
  vertical-align: -0.185vh;
  background: url(../img/common/icon_external.svg) no-repeat;
  background-size: 1.1vw auto;
}
.gnav ul .gnav_contact {
  margin-left: 7vw;
}
.gnav .gnav_contact a {
  display: block;
  background: #614f42;
  color: #fff;
  border-radius: 0.3125vw;
  padding: 1.296vh 1.25vw 1.111vh 1.406vw;
  letter-spacing: 0.065em;
  transform: translate3d(0, 0, 0);
}
/* .gnav_contact a::before {
	content: '';
	display: inline-block;
	width: 1.302vw;
	height: 1.777vh;
	margin-right: 0.625vw;
	vertical-align: -0.185vh;
	background: url(../../images/index/common/icon_contact.svg) no-repeat;
	background-size: 1.302vw auto;
}
.contact_block .btn_more a::before {
	content: '';
	display: inline-block;
	width: 1.302vw;
	height: 1.667vh;
	background: url(../../images/index/common/icon_contact.svg) no-repeat left top / 1.302vw 1.667vh;
	vertical-align: -0.185vh;
	margin-right: 0.625vw;
} */
.gnav li a:hover {
  opacity: 0.5;
}
.gnav_sub {
  position: absolute;
  white-space: nowrap;
  font-size: 1.4rem;
  background: rgba(253, 253, 253, 0.9);
  border-radius: 4px;
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-family:
    "Oswald",
    "Noto Sans JP",
    sans-serif,
    WenQuanYi Micro Hei;
  box-shadow:
    0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14),
    0 3px 14px 2px rgba(0, 0, 0, 0.12);
  display: none;
  top: 175%;
  transition: top 0.3s;
}
.gnav_sub.show {
  /* top: 100%; */
  top: 175%;
}
.gnav .gnav_sub a {
  display: block;
  padding: 12px 16px;
  color: #614f42;
  transition: background 0.3s;
  font-size: 1.4rem !important;
}
.gnav .gnav_sub a:hover {
  opacity: 1;
  /* background: rgba(0, 0, 0, .05); */
  background: rgba(97, 79, 66, 0.8);
  color: #fff;
}

.gnav_sub2 {
  position: absolute;
  white-space: nowrap;
  font-size: 1.4rem;
  background: rgba(253, 253, 253, 0.9);
  border-radius: 4px;
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-family:
    "Oswald",
    "Noto Sans JP",
    sans-serif,
    WenQuanYi Micro Hei;
  box-shadow:
    0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14),
    0 3px 14px 2px rgba(0, 0, 0, 0.12);
  display: none;
  top: 175%;
  right: 0;
  transition: top 0.3s;
}
.gnav_sub2.show {
  /* top: 100%; */
  top: 175%;
}
.gnav .gnav_sub2 a {
  display: block;
  padding: 12px 16px;
  color: #614f42;
  transition: background 0.3s;
  font-size: 1.4rem !important;
}
.gnav .gnav_sub2 a:hover {
  opacity: 1;
  /* background: rgba(0, 0, 0, .05); */
  background: rgba(97, 79, 66, 0.8);
  color: #fff;
}

/* btn
----------------------------------------*/
.btn_more a,
.btn_more span {
  border-radius: 0.3125vw;
  color: #fff;
  background: #614f42;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  padding: clamp(10px, 0.925vh, 20px) clamp(10px, 0.925vh, 20px)
    clamp(8px, 0.74vh, 16px);
  min-width: clamp(193px, 10.05vw, 386px);
  letter-spacing: 0.1em;
  text-align: center;
  transition: opacity 0.3s;
}
.btn_more a:hover {
  opacity: 0.6;
}

/* contact
----------------------------------------*/
.contact_block {
  background: none;
  padding: 3.704vh 1.042vw 5.556vh;
  color: #333;
  border-bottom: 1px solid #e0e0e0;
}
.contact_block .contact_inner {
  max-width: clamp(320px, 67.71vw, 2600px);
}
.contact_block .inview {
  opacity: 0;
  transform: translateY(100px);
  transition:
    opacity 0.5s,
    transform 0.5s;
}
.contact_block .inview.show {
  opacity: 1;
  transform: translateY(0);
}
.contact_block h2 {
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  padding-left: 7.312%;
  padding-right: 5%;
}
.contact_block h2 .en {
  font-size: 5.2rem;
  font-weight: 500;
  display: block;
  letter-spacing: -0.04em;
  margin: 0 0 1px -2px;
}
.contact_block p {
  font-size: 1.8rem;
  font-weight: 500;
  padding: 2.407vh 8.4% 0 0;
  line-height: 1.4;
  white-space: nowrap;
  letter-spacing: 0.07em;
}
.contact_inner {
  max-width: 1600px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.contact_block .btn_more {
  padding-right: 0;
  width: 21.25%;
}
.contact_block .btn_more a {
  width: 100%;
  padding: 2.963vh 1.563vw 2.593vh;
  background: #614f42;
  color: #fff;
}

/*footer
----------------------------------------*/
.footer {
  background: #614f42;
  color: #fff;
  padding: 6.757vh 1.046vw 9.356vh;
}
.footer a {
  transition: opacity 0.3s;
}
.footer a:hover {
  opacity: 0.6;
}
.footer img {
  display: block;
  width: 75%;
  object-fit: cover;
  height: auto;
}
.footer_inner {
  max-width: clamp(320px, 85.42vw, 3280px);
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer_txt {
  order: 0;
  /* margin-bottom: 33px; */
  margin-bottom: 3.43vh;
  line-height: 1.8;
  letter-spacing: 0.01em;
}
.footer_txt h2 {
  font-size: 1.6rem;
}
.footer_txt h2,
.footer_txt p {
  color: #fff;
}

.footer_txt p {
  font-size: 1.7rem !important;
}

.footer_logo {
  width: clamp(185px, 9.635vw, 370px);
  margin-bottom: 1.5vh;
}
.footer_logo a {
  display: block;
}
.footer_nav {
  width: calc(100% - 30vh);
  padding: clamp(28px, 2.59vh, 56px) 0 0 4%;
  order: 1;
}
.footer_nav > ul {
  max-width: clamp(320px, 52.08vw, 2000px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin: 0 0 0 20vh;
  font-size: 1.7rem;
  letter-spacing: 0.08em;
}
.footer_nav > ul > li:last-child {
  width: 22%;
}
.footer_nav > ul > li:nth-child(5) {
  width: 16%;
}
.footer_nav > ul > li:nth-child(4) {
  width: 16%;
}
.footer_nav > ul > li:nth-child(3) {
  width: 16%;
}
.footer_nav > ul > li:nth-child(2) {
  width: 22%;
}
.footer_nav > ul > li:nth-child(1) {
  width: 12%;
}

.footer_nav > ul > li > a {
  font-size: 1.7rem !important;
}

.footer_ul {
  font-size: 1.7rem !important;
  /* margin-top: 20px; */
  margin-top: 2.079vh;
}
.footer_nav > ul ul li + li {
  margin-top: 9px;
}
.footer_nav > ul ul a {
  text-decoration: underline;
  color: #d5d5d5;
  letter-spacing: 0;
}
.footer_nav > ul > li:nth-of-type(2) span {
  vertical-align: top;
  font-size: small;
}
.footer_copy {
  order: 2;
  font-weight: 500;
  font-size: 1.4rem;
  letter-spacing: 0.01em;
  display: flex;
  align-items: center;
}
.footer_link {
  order: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  /* margin-left: 64px; */
  margin-left: 3.347vw;
  letter-spacing: 0.022em;
}
.footer_link a {
  text-decoration: underline;
  color: #d5d5d5;
}
.footer_link li + li {
  margin-left: 29px;
}

@media only screen and (max-width: 1200px) {
  .footer_nav {
    flex: 0 0 80%;
  }
  .footer_nav > ul > li {
    margin-right: 20px;
  }
}
@media only screen and (min-width: 769px) {
  .list-half-parts {
    display: flex;
    justify-content: space-around;
  }
  .list-half-parts .list-parts {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 9.259vh;
  }
  .list-half-parts .list-parts-special {
    margin-top: 100px;
    margin-bottom: unset;
  }
  .list-half-parts .text-parts {
    flex: 1;
  }
  .list-half-parts .image-l-parts {
    order: -1;
    width: 50%;
    height: 100%;
  }
  .list-half-parts .text-parts {
    padding: 13.889vw 2rem;
    height: 100%;
    align-content: center;
    width: 50%;
    background: #fff;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    position: relative;
  }
  .text-parts-right-border {
    border-right: 1px solid black;
  }
  .list-parts {
    width: 25%;
  }
  .header_log a img {
    vertical-align: middle;
    object-fit: cover;
    width: auto;
    height: 66%;
  }
}
figure {
  margin: 0;
  height: 100%;
}
.text-parts {
  text-align: left;
}
.products_block-bg {
  height: 37.037vh;
  width: 57.29vw;
  position: absolute;
  top: 0;
  left: 0;
  background-color: gray;
}
@media (min-aspect-ratio: 1 / 1) {
  section .mainv_block,
  .advantage_block,
  .products_block2,
  .products_block3,
  .products_block4,
  .products_block5,
  .products_block6,
  .solution_block,
  .about_block,
  .about_block2,
  .news_block,
  .project_block,
  .svg_block {
    height: calc(100vh - 11.111vh);
  }
  .products_block {
    min-height: calc(100vh - 11.111vh);
  }
}
/* 当视口宽度 > 1920px 且 宽高比 > 1:1 时生效 */
@media (max-width: 1366.98px) and (aspect-ratio > 1/1) {
  .index-html .project_txt p.isSmall {
    line-height: 1.5;
    font-size: 2rem;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  html {
    font-size: 13.33px;
  }
}
@media (min-width: 2561px) and (max-width: 3840px) {
  html {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .header {
    height: 11.111vh;
  }
  .header_btn {
    top: 3.2vh;
  }
}
.contact_inner .btn_more.en.inview.show a {
  background: #614f42;
}
/** https://sagami-elevator.com/cms/index/product/category/jiayongdianti.html */
.homeElev_block {
  height: 100vh;
}
@media (min-width: 1200px) and (max-width: 1366px) {
  body > div.wrapper > footer > div > nav {
    padding-left: 10%;
  }
}
.progress-wrap {
  width: 4.158vh;
  height: 4.158vh;
  box-shadow: inset 0 0 0 2.5px rgba(95, 58, 252, 0.2) !important;
}
.progress-wrap svg.progress-circle path {
  stroke-width: 6 !important;
}
.progress-wrap::after {
  font-size: 2.079vh !important;
}

.font17 {
  font-size: 1.7rem !important;
}
